deadline: 1000000
nodes:
  n0:
    assignedTo: 0
    deadline: 1334
    deps: []
    release: 0
    traceName: N1-trace
  n1:
    assignedTo: 0
    deadline: 1334
    deps: [n0]
    accessTo:
    - [n2, 1]
    - [n6, 1]
    release: 0
    traceName: write-trace
  n10:
    assignedTo: 2
    deadline: 1334
    deps: [n9]
    release: 0
    traceName: N6-trace
  n11:
    assignedTo: 2
    deadline: 1334
    deps: [n10]
    accessTo:
    - [n4, 5]
    release: 0
    traceName: write-trace
  n2:
    assignedTo: 0
    deadline: 1334
    deps: [n1]
    accessTo: []
    release: 0
    traceName: N2-trace
  n3:
    assignedTo: 0
    deadline: 1334
    deps: [n2]
    accessTo:
    - [n4, 2]
    release: 0
    traceName: write-trace
  n4:
    assignedTo: 0
    deadline: 1334
    deps: [n3, n7, n11]
    release: 0
    traceName: N3-trace
  n5:
    assignedTo: 0
    deadline: 1334
    deps: [n4]
    accessTo: []
    release: 0
    traceName: write-trace
  n6:
    assignedTo: 1
    deadline: 1334
    deps: [n1]
    accessTo: []
    release: 0
    traceName: N4-trace
  n7:
    assignedTo: 1
    deadline: 1334
    deps: [n6]
    accessTo:
    - [n4, 5]
    release: 0
    traceName: write-trace
  n8:
    assignedTo: 2
    deadline: 1334
    deps: []
    release: 0
    traceName: N5-trace
  n9:
    assignedTo: 2
    deadline: 1334
    deps: [n8]
    accessTo:
    - [n10, 2]
    release: 0
    traceName: write-trace
numOfCores: 3
period: 1000000

